Subject: categories: Re: xxx preprint archive

From: Sjoerd Erik CRANS <[email-masked]>
Date: Thu, 9 Jul 1998 10:19:08 +1000 (EST)

James Stasheff <[email-masked]> wrote:

> The figures are in for this years submissions to the math archive at
> xxx.lanl.gov
> 
> 
> '98 Total: 1022
> AG 221; QA 191; DG 110; MP 95; GT 70; CO 54; OA 32; CV 30; PR 30; FA 24;
> SP 24;
> RT 19; DS 15; AT 14; AP 11; NT 11; CA 10; GR 10; LA 9; RA 7; KT 6; LO 5;
> MG 5;
> IG 4; SG 4; GN 3; NA 3; HO 2; SC 2; CT 1;
> 
> Is it really true that algebraic geoemtry is flourishing that much better
> than algebraic topology not to mention CT = category theory!!

Although this might indeed well be true, isn't is a bit too simplistic to
measure the succes of a subject this way?

I think that for a more balanced view it is useful to consider the
following points:
1. CT is a new subject class, and naturally has lower traffic than the
well established ones,
2. There are cross references to CT from other classes,
3. There are papers containing some category theory classified under
other classes; some of these could well have been classified CT (remember
that the author determines the subject class!),
4. The position of Category Theory in Mathematics is quite different from
Algebraic Geometry's (more marginal??),
5. The categorical community is relatively small, so categorists might
be thinking they don't need a preprint archive,
6. Category Theory is less "time-sensitive" than other subjects, so
categorists don't rush off to get their preprints time-stamped (as I
have heard rumoured is the practice among (mathematical) physicists),
7. And there's the compulsory-tex-source-submission issue ...

Sjoerd Crans
School of MPCE
Macquarie University
NSW 2109
Australia
email: [email-masked]